### Method

# Gtk.FlattenListModel.get_model

#### Declaration [src]

    GListModel*
    gtk_flatten_list_model_get_model (
      GtkFlattenListModel* self
    )

#### Description [src]

Gets the model set via `gtk_flatten_list_model_set_model()`.

Gets property | `Gtk.FlattenListModel:model`

#### Return value

Returns: `GListModel*`
The model flattened by `self`
Ownership is not transferred to the caller
Can be `NULL`